<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<meta http-equiv="content-type" content="text/html; charset=windows-1251" />
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<title>статистика игрока</title>
</head>
<link rel="stylesheet" href="styleN.css" type="text/css" />
<div class="menu">
<div class="line"></div>
<div class="footto">

<div class="foot"><center><b>«статистика игрока »</b></center></div>
</div>
<div class="line"></div>
<div class="footto">
<?
######################################
#   Made by Astorix                  #
#      2011 г.                       #
#    все права защищенны             #
#      Мрак Подземелья               #
######################################
include("db.php");
$db->openDB();
$NICK=$_GET['NICK'];
$st=mysql_query("SELECT * FROM statistics WHERE ST_NICK=\"$NICK\"");
while($st2=mysql_fetch_assoc($st)){
if($st2[ST_CLASS]=='monster'){echo 'убито монстров'.':'.$st2[ST_COUNT];}//кол-во убитых монстров
if($st2[ST_CLASS]=='users'){echo '<br/>убито игроков'.':'.$st2[ST_COUNT].'<br/>';}//кол-во убитых игроков
if($st2[ST_CLASS]=='dead'){echo 'умер раз'.':'.$st2[ST_COUNT];}//умер раз
}
?>